/* Footer */
footer {
  background-color: #c19400;
}
 
footer img {
  max-height: 50px;
}
 
/* Homepage pushes */
.homepage-pushes,
.homepage-push {
  background-color: #000000;
}
 
.homepage-push:hover,
.homepage-push-menu:hover,
.homepage-push-menu__link {
  background-color: #cb1128 !important;
}
 
.homepage-push-menu__link:hover,
.announcement.announcement-urgent {
  background-color: #db1a32 !important;
}
 
/* Footer links */
.links-footer-block-collapse
  .links-footer-block-section-collapse
  .section-container
  .link-footer-item-header
  a.link-footer-item-title {
  color: #000000;
}
 
.links-footer-block-collapse
  .links-footer-block-section-collapse
  .section-container
  .link-footer-item-footer a,
.links-footer-block-collapse
  .links-footer-block-section-collapse
  .section-container
  .link-footer-item-footer a:hover, .link-footer-item-footer a, .link-footer-item-footer a:hover {
  background-color: #cb1128;
}
 
/* Header navigation */
.new-header .menu-bar .container .content
  ul.nav.navbar-nav.left-nav > li a:hover,
.new-header .menu-bar .container .content
  ul.nav.navbar-nav.left-nav > li.is-dropdown > a:hover {
  color: #cb1128 !important;
}
 
/* Boxes & panels */
.box .sumTitle h2 {
  color: #000000;
}
 
.step-list-container .panel-header > .inner:before,
.panel-header .inner:before {
  border-top: 8px solid #c19400;
}
 
.panel-header .inner {
  background: #c19400;
}
 
.row-step .inner .nb {
  background: #535353;
}
 
.box .thumb-wide .linkedSteps a .srounded,
.box .thumb .linkedSteps a .srounded {
  background: #f4485e;
}
 
/* Colors */
.color-secondary {
  color: #c19400;
}
 
.box .sumTitle h2 .total-nb.total-nb-timeframe,
.box .sumTitle h2.withPanel .total-nb {
  background: #c19400;
  border: 1px solid #c19400;
}
 
.reqBloc,
.row-step .inner a:hover,
.row-step.selected .inner a {
  color: #f4485e;
}
 
/* Tables */
.summary-cost .costostable tr.header td,
.timeTable th {
  border-bottom: 1px solid #9e9e9e;
}
 
/* Steps */
.row-step .inner {
  padding-bottom: 12px;
}

.bottom-menu.links-footer-block-section .link-footer-item-footer .transparent-bordered-button, a.transparent-bordered-button {
    border: none;
    color: white;
}

.row-step.selected .inner .nb, .panel-header .inner .instep .index-step {
    background: #f4485e;
}
h2, .costs-payment .costValue, .timef .tftitle, a {
    color: #c19400;
}
body a:hover {
    color: #cb1128;
}